/*   msi font  - DINPro   */
@font-face {
	font-family:'DINPro-Light';
	src:url('https://event.msi.com/msifonts/fonts/DINPro-Light.otf') format('opentype');
	src: url('https://event.msi.com/msifonts/fonts/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://event.msi.com/msifonts/fonts/dinpro-light-webfont.woff') format('woff'),
         url('https://event.msi.com/msifonts/fonts/dinpro-light-webfont.ttf') format(' truetype'),
         url('https://event.msi.com/msifonts/fonts/dinpro-light-webfont.svg') format('svg');
}
@font-face {
	font-family:'DINPro-Medium';
	src:url('https://event.msi.com/msifonts/fonts/DINPro-Medium.otf') format('opentype');
	src: url('https://event.msi.com/msifonts/fonts/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://event.msi.com/msifonts/fonts/dinpro-medium-webfont.woff') format('woff'),
         url('https://event.msi.com/msifonts/fonts/dinpro-medium-webfont.ttf') format(' truetype'),
         url('https://event.msi.com/msifonts/fonts/dinpro-medium-webfont.svg') format('svg');
}
@font-face {
	font-family:'DINPro-Regular';
	src:url('https://event.msi.com/msifonts/fonts/DINPro-Regular.otf') format('opentype');
	src: url('https://event.msi.com/msifonts/fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://event.msi.com/msifonts/fonts/DINPro-Regular.woff') format('woff'),
         url('https://event.msi.com/msifonts/fonts/DINPro-Regular.ttf') format(' truetype'),
         url('https://event.msi.com/msifonts/fonts/DINPro-Regular.svg') format('svg');
}
@font-face{
	font-family: 'DINCond-Medium-Regular';
	src: url('https://event.msi.com/msifonts/fonts/ufonts.com_dincond-medium-opentype.otf') format("opentype");
}


@font-face{
        font-family: 'din_pro_bold';
        src: url('https://event.msi.com/msifonts/fonts/din_pro_bold.eot');
        src: url('https://event.msi.com/msifonts/fonts/din_pro_bold.eot?#iefix') format('embedded-opentype'),
             url('https://event.msi.com/msifonts/fonts/din_pro_bold.woff') format('woff'),
             url('https://event.msi.com/msifonts/fonts/din_pro_bold.ttf') format(' truetype'),
             url('https://event.msi.com/msifonts/fonts/din_pro_bold.svg') format('svg');  
				 
}

@font-face {
  font-family: 'DINPro-Black';
  src: url('https://event.msi.com/msifonts/fonts/DINPro-Black.eot');
  src: url('https://event.msi.com/msifonts/fonts/DINPro-Black.woff2') format('woff2'),
       url('https://event.msi.com/msifonts/fonts/DINPro-Black.woff') format('woff'),
       url('https://event.msi.com/msifonts/fonts/DINPro-Black.ttf') format('truetype'),
       url('https://event.msi.com/msifonts/fonts/DINPro-Black.svg#DINPro-Black') format('svg'),
       url('https://event.msi.com/msifonts/fonts/DINPro-Black.eot?#iefix') format('embedded-opentype');
  
}

@font-face{
     font-family: 'DINCond-Black';
     src: url('https://event.msi.com/msifonts/fonts/DINCond-Black.otf') format('TrueType');
      src: url('https://event.msi.com/msifonts/fonts/DINCond-Black.woff2') format('woff2'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Black.woff') format('woff'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Black.ttf') format('truetype'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Black.svg#DINCond-Bold') format('svg'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Black.eot?#iefix') format('embedded-opentype');
}

@font-face{
      font-family: 'DINCond-Bold';
      src: url('fonts/DINCond-Bold.otf') format('TrueType');
      src: url('https://event.msi.com/msifonts/fonts/DINCond-Bold.woff2') format('woff2'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Bold.woff') format('woff'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Bold.ttf') format('truetype'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Bold.svg#DINCond-Bold') format('svg'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Bold.eot?#iefix') format('embedded-opentype');
}

@font-face{
     font-family: 'DINCond-Light';
     src: url('https://event.msi.com/msifonts/fonts/DINCond-Light.otf') format('TrueType');
     src: url('https://event.msi.com/msifonts/fonts/DINCond-Light.woff2') format('woff2'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Light.woff') format('woff'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Light.ttf') format('truetype'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Light.svg#DINCond-Bold') format('svg'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Light.eot?#iefix') format('embedded-opentype');
}

@font-face{
     font-family: 'DINCond-Medium';
     src: url('https://event.msi.com/msifonts/fonts/DINCond-Medium.otf') format('TrueType');
     src: url('https://event.msi.com/msifonts/fonts/DINCond-Medium.woff2') format('woff2'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Medium.woff') format('woff'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Medium.ttf') format('truetype'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Medium.svg#DINCond-Bold') format('svg'),
           url('https://event.msi.com/msifonts/fonts/DINCond-Medium.eot?#iefix') format('embedded-opentype');
}



